Polski (Polish)
CodePage=1250
LocaleName=pl-PL
000=...
001=Rozmiar
002=Okno
003=Ikona
004=Tło
005=Dźwięki
006=Ikony specjalne
007=Usuń przycisk
008=O programie
009=Zapisz zmiany
010=Skóry (Skins)
011=Opcje
012=Zamknij Launcher
013=Pomoc
014=Idź do strony
015=Nieznany
016=Aktualizacja
017=Rozmiar ikony
018=Szerokość jodełki (Chevron)
019=Najnowsza wersja
020=Wyślij e-mail
021=Język
022=Ramki
023=Kolumny
024=Wiersze
025=Strony
026=Autoukrywanie
027=Przezroczysty
028=Przezroczystość (Opacity)
029=Nieprzezroczysty
030=Rejestracja
031=Autoprzezroczystość
032=Przy aktywacji (Focus)
033=Po najechaniu myszą
034=sek.
035=Zoom ikony
036=Jasność ikony
037=Kolor ikony
038=Poziomo
039=Pionowo
040=Wyłączone
041=Skala szarości
042=Pozycja jodełki
043=Kolorowy
044=Lewo
045=Prawo
046=Brak
047=Preferencje
048=Szklany
049=Launcher
050=Razem
051=Dół
052=Góra
053=Strona główna
054=Limit Shareware
055=Darmowy
056=Maksimum
057=Restart
058=Zamknij system
059=Hibernacja
060=Wyloguj
061=Tryb gotowości
062=Strona główna Launchera
063=Opinia (eMail)
064=Zainstaluj aktualizację
065=Cofnij ostatnie zmiany
066=Uruchom z Windows
067=Dźwięki włączone
068=Zawsze na wierzchu
069=Odśwież wszystkie ikony
070=Zapisz przy wyjściu
071=Szukaj aktualizacji
072=Autoukrywanie włączone
073=Za dużo przycisków
074=Panele sterowania
075=Drukarka
076=Sieć
077=Dyski
078=Internet
079=Pulpit
080=Kosz
081=Ulubione
082=Moje dokumenty
083=Sprawdź aktualizacje
084=Kolor
085=Przytrzymaj <Ctrl> aby przesunąć okno
086=Przytrzymaj <Shift> aby uruchomić zminimalizowane
087=Przełącz strony
088=Ukryj / Pokaż okno
089=Wyłącz ekran
090=Uruchom wygaszacz ekranu
091=Zarejestrowano dla
092=Oryginalna ikona
093=Zapisz jako PNG
094=<Caps Lock> aby uruchomić jako administrator
095=Jasność
096=Orientacja
097=Zmień
098=Przytrzymaj <Pause> aby przenieść na wierzch
099=Przytrzymaj <Alt> aby zmienić kolor
100=Tytuł: (np. Notatnik)
101=Ustawienia ogólne
102=Otwórz numer seryjny
103=Popup
104=Przykład
105=Domyślne
106=Ustawienia Popup
107=Sygnał czasu
108=Monitor połączeń
109=Pokaż Popup
110=Dodatkowe parametry
111=Parametry ogólne
112=Połączono
113=Niepołączono
114=Przeciągnij aby dodać parametry
115=Wyślij Schowek
116=Identyfikacja numeru
117=Wycinki (Clippings)
118=Połączenia przychodzące
119=Połączenia wychodzące
120=Lupa ekranowa
121=Zasilanie bateryjne
122=Uruchom chronione (PPM)
123=Wyłącz przycisk
124=Uruchom jako administrator
125=Numer kierunkowy
126=Pokaż ikonę w zasobniku
127=Dostępny
128=Właściwości przycisku
129=Zapisz
130=Tekst podpowiedzi
131=Ścieżka lub polecenie
132=Powiększenie
133=Wysoka jakość
134=Pozycja i rozmiar
135=Aktualna wersja
136=Koloruj ramki
137=Przeciągnij nad oknem
138=Parametry
139=Test
140=Zegar analogowy
141=Skróty klawiszowe
142=Status